Please feel free to provide feedback or file bugs here.

Ensure Windows Management Framework can be upgraded from built-in version without multiple upgrades

Currently, when installing WMF5 on Windows 7, there is a pre-req of installing WMF4 first.

Please ensure that all supported operating systems can install the latest version of Windows Management Framework without having to do incremental upgrades. This will significantly reduce the complexity of deployment in production environments and during operating system deployment.

Thanks!

4 votes
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)

We’ll send you updates on this idea

NP shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →
In Queue  ·  J. Keith Bankston [MSFT] responded  · 

This is something the PowerShell Team is working on for WMF 5.1, but we have not yet solved the problem.

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base